Skip to content

Louisiana

I. COLONIAL

The history of Louisiana forms an important part of the history of the United States, and is romantic and interesting. It is closely connected with the history of France and of Spain, somewhat more with that of England, and for this reason is more picturesque than the history of any other state of the American Union. Alvarez de Pineda is said to have discovered the Mississippi River in 1519, but his Rio del Espiritu Santo was probably the Mobile River, and we have to leave to Fernando de Soto the honour of having been in 1541 the discoverer of the mighty stream into which his body was projected by his companions after the failure of this expedition, undertaken for the conquest of Florida. Some time before the discovery by De Soto, Pamphilio de Narvaez had perished in endeavouring to conquer Florida, but five of his followers had succeeded in reaching Mexico. One of them, Alvar Nuñez Cabeza de Vaca, described their wanderings, in which they must have crossed the Mississippi. Many years after de Soto the great Mississippi was rediscovered in 1673 by the Canadian trader Louis Joliet, and by the saintly missionary, father Jacques Marquette, forerunners of Robert Cavelier de La Salle, the celebrated Norman explorer. The latter floated down in Illinois River in 1682, and, entering the Mississippi, followed the course of the river to its mouth, and on 9 April took possession, in the name of Louis XIV, of the country watered by the Mississippi and its tributaries. To that vast region he gave the name of "Louisiane" in honour of the King of France, who carried royal power to the highest point, and who was always firm, energetic, and courageous. Among La Salle's companions were the chivalric Henry de Tonty and Fathers Zénobe Membré and Anastase Douay. The name Louisiane is found for the first time in the grant of an island to François Daupin, signed by La Salle, 10 June, 1679.

Louis XIV wished to colonize Louisiana, and unite it to his possessions in Canada by a chain of posts in the Mississippi valley. England would thus be hemmed in between the Atlantic Ocean and the Appalachian range of mountains. la Salle endeavoured in carry out this scheme in 1684, but his colony, Fort Louis, established by mistake on the coast of what is now Texas, perished when its founder was murdered on the Trinity river by some of his own men on 19 March, 1687. In 1688 James II was expelled from England, and the war which ensued between Louis XIV and William III lasted until 1697. When there was peace, the King of France thought once more of settling the land discovered by La Salle, and his Minister Maurepas chose Pierre Le Moyne d'Iberville as the man best fitted to accomplish that task. Iberville was the third son of Charles Le Moyne d'Iberville, a Norman established in Canada. He was a native of Villemarie (Montreal), was "as military as his sword", and was a brave and able marine officer. He left Brest on 24 Oct., 1698, and that date is of great importance in the history of the United States , for on board the small frigates, the Badine and the Marin, were the seeds from which was to grow Louisiana, the province which was to give the American Union thirteen states and one territory and to exert a great influence on the civilization of the United States. In February, 1699, Iberville, and his young brother Bienville saw the beautiful coast of the Gulf of Mexico, where are now Biloxi and Ocean Springs, and after having found the mouth of the Mississippi on 2 March, 1699, and explored the "hidden" river, they built Fort Maurepas and laid the foundation of the French colony on the Gulf Coast, on the Ocean Springs side of the Bay of Biloxi. Iberville ordered a fort to be built fifty-four miles from the mouth of the Mississippi. This was the first settlement in the present state of Louisiana, and was abandoned in 1705. On 4 May, 1699, Iberville sailed for France on board the Badine, with the Count de Surgères who commanded the Marin. Sauvole, a young French officer, had been given command of the fort at Biloxi, and Bienville had been appointed lieutenant (second in command). Sauvole, who may be considered the first governor of Louisiana, died on 22 August 1701, and Jean-Baptiste Le Moyne de Bienville succeeded him in the command of the colony. Iberville ordered Bienville to remove the seat of the colony from Biloxi and form an establishment on the Mobile River. This was done in January, 1702, when Fort Louis de la Mobile was constructed at a point eighteen leagues from the sea. In 1711 the settlement was moved to the site which is now occupied by the city of Mobile. In 1704 the devoted friend of La Salle, Henry de Tonty, died at Mobile, and on 9 July, 1706, Iberville, the founder of Louisiana, died at Havana of yellow fever.

The founders of Louisiana had made the mistake of neglecting the banks of the Mississippi, when the fort on the river was abandoned in 1705, and, although there was Old Biloxi and Mobile, the settlement could not proposer as long as it was limited in its site to the land on the gulf. The colony might not have been permanent had not Bienville, in February, 1718, twelve years after the death of Iberville, founded New Orleans, so admirably situated between the deep and broad Mississippi and beautiful lake Pontchartrain. In 1722 the seat of the colony was transferred from New Biloxi, which had been founded in 1719, to New Orleans, and the future of Louisiana was assured. It was then directed by the Western Company, had received for a time the help of the bank of John Law, and from 1712 to 1717 had been conceded to another banker, Crozat, who had agreed to develop the resources of the colony, but who had failed his enterprise. On 10 January, 1722, Father Charlevoix, in a letter dated from New Orleans says: "This wild and desert place, which the weeds and trees still cover almost entirely, will be one day, and perhaps that day is not distant, an opulent city, and the metropolis of a rich and great colony." The distinguished historian based this hope "on the situation of this town thirty-three leagues from the sea, and on the bank of a navigable river, which one can ascend to this place in twenty-four hours; on the fertility of its soil, and the mildness and goodness of its climate, at a latitude of thirty degrees north; on the industry of its inhabitants; on the proximity of Mexico, where one can go in two weeks by sea; on that of Havana, which is still closer, of the most beautiful islands of America and of the English colonies."

It was no easy matter to establish a successful colony in the New World, and the French under Iberville and Bienville, and the descendants of these men, were just as energetic as the Englishmen who settled in Virginia and Massachusetts. There were on the banks of the Mississippi primeval forests to be cut down, in order to cultivate properly the fertile land deposited by the great river in its rapid course toward the gulf. The turbulent waters of the river were to be held in their bed by strong embankments, and the Indians had to be subdued. It was only then that the work of civilization could be begun, and the admirable culture of the French extended to the Mississippi Valley. The elegance and refinement of manners of Paris in the eighteenth century were found in New Orleans from the every foundation of the city, and the women of Louisiana were mentioned by the early chroniclers with great praise for their great beauty and charm. They owed, to a great extent, their mental and moral training to the instruction and education they received at the convent of the Ursuline nuns. The sons of wealthy colonists were set to France to be educated, or were taught at private schools at home, such as the one kept in 1727 by Father Cécile, a Capuchin monk. As girls could not be sent to Europe to obtain an education, a school for them was absolutely necessary in New Orleans, and Bienville, at the suggestion of the Jesuit Father de Beaubois, asked that six Ursuline nuns be sent from France to attend to the hospital and to open a school for girls. The nuns arrived in July, 1727, and were received with great kindness by Governor Périer, his wife, and the people of the town. In her letters to her father Sister Madeline Hachard gives an interesting account of New Orleans in 1727, speaks of the magnificent dresses of the ladies, and says that a song was publicly sung in which it was said that the city had as much "appearance" as Paris, and she adds quaintly, "indeed, it is very beautiful, but besides that I have not enough eloquence to be able to persuade you of the beauty which the song mentions, I find a difference between this city and that of Paris. It might persuade people who have never seen the capital of France, but I have seen it, and the song will not persuade me of the contrary of what I believe. It is true that it is increasing every day, and may become as beautiful and as large as the principal towns of France, if there still come some workmen, and it become peopled according to its size. Sister Madeline was prophetic, as Father Charlevoix had been in his letter quoted above (in 1722). In 1734 the Ursulines occupied the convent, built for them by the Government, which is still standing on Chartres street. They remained there until 1824, when they moved to another building down the river. Their services as educators of the girls of Louisiana in colonial times were invaluable.

The Province of Louisiana had been divided on 16 May, 1722, into three spiritual jurisdictions. The first, comprising all the country from the mouth of the Mississippi to the Wabash, and west of the Mississippi, was allowed to the Capuchins, whose superior was to be vicar-general of the Bishop of Quebec and was to reside in New Orleans. The second extended north from the Wabash and belonged to the Jesuits, whose superior, residing in the Illinois country, was also to be vicar-general of the Bishop of Quebec in that department. The third comprised all the country east of the Mississippi from the sea to the Wabash, and was given to the Carmelites, whose superior was also vicar-general and resided usually at Mobile. The Capuchins took possession of their district in 1722. The Jesuits had already been in theirs a long time. The jurisdiction of the Carmelites was added to that of the Capuchins on 19 December, 1722, and the former returned to France. In December, 1723, the jurisdiction of the Capuchins was restricted to the country on both sides of the river from Natchez south to the sea, as the Capuchins were not very numerous. It was, however, decided in 1725 that no monks or priests could attend churches or missions within the jurisdiction of the Capuchins without the consent of the latter. A little later the spiritual care of all the savages in the province was given to the Jesuits, and their superior was allowed to reside in New Orleans , provided he performed no ecclesiastical functions without the consent of the Capuchins. Several Jesuits arrived in New Orleans with the Ursuline nuns, and Father de Beaubois soon became their superior. It was the Jesuits who in 1751 introduced the sugar cane into Louisiana from Hispaniola. They cultivated on their plateau the sugar cane, indigo, and the myrtle-wax shrub.

The tribes with which the early colonists had principally to deal were the Natchez, the Chickasaws, and the Choctaws. The last named were very numerous but not warlike, and were generally friendly to the French, while the Natchez and the Chickasaws were often at war with the colonists, and the former had to be nearly destroyed to insure the safety of the colony. The village of the Natchez was the finest in Louisiana, and their country was delightful. The men and women of their tribe were well-shaped and very cleanly. Their chief was called the Great Sun, and inheritance of that title was in the female line. They had a temple in which a fire was kept burning continually to represent the sun which they adored. Whenever the Great Sun died, or a female Sun, or any of the inferior Suns, the wife or husband was strangled together with the nearest relatives of the deceased. Sometimes little children were sacrificed by their parents. The Natchez were defeated by Périer and by St. Denis, and what remained of the tribe were adopted by the Chickasaws. The name of the Natchez as a nation was lost, but it will live forever in the literature on account of the charming pages devoted to them by Chateaubriand. Bienville wished to compel the Chickasaws to surrender the Natchez who had taken refuge among them, and his ill-success in two campaigns against that powerful tribe was the cause of his asking in 1740 to be allowed to go to France to recuperate his exhausted health. He left Louisiana in May, 1743, and never returned to the colony which he and Iberville had founded. He had endeavoured to establish in New Orleans a school for boys, but had not been successful. La Salle, Iberville, and Bienville are the greatest names in the history of French Louisiana.

Pierre Rigaud, Marquis de Vaudreuil, arrived in Louisiana on 10 May, 1743. He was known as the "Grand Marquis", and his administration was very popular. In 1752 he became governor of Canada, where he was not as successful as he had been in Louisiana. The time had come to settle forever the question of the supremacy on the American continent between France and England, and the brave Montcalm and his able lieutenant Lévis could not prevent the British from capturing Quebec and Montreal. On the plains of Abraham in 1759, where both Wolfe and Montcalm fell, the fate of Canada was decided, and the approaching independence of the English colonies might have been foreseen. By the Treaty of Paris in 1763, Canada was ceded by France to England, as well as the city of Mobile, and the part of Louisiana on the left bank of the Mississippi River, with the exception of New Orleans and the island of Orléans. Spain, in her turn, ceded to Great Britain the province of Florida and all the country to the east and south-east of the Mississippi. Already, by the secret Treaty of Fontainebleau (3 Nov., 1762), the wretched Louis XV had made to Charles III of Spain a gift of "the country known by the name of Louisiana, as well as New Orleans and the island in which that city is situated." This was the province which was retroceded to France in 1800, and ceded by France to the United States in 1803. Although the King of Spain had accepted, on 13 Nov., 1762, the gift of his gracious cousin, the Treaty of Fontainebleau was announced to the Louisianians only in 1764 by a letter from the King of France to the Director-General d'Abbadie, dated at Versailles, 21 April. The selfish monarch who cared nothing for his subjects in Europe, in India, or in America, ended his letter with these hypocritical words: "Hoping, moreover, that his Catholic Majesty will be pleased to give is subjects of Louisiana the marks of protection and good-will which they have received under my domination, and which only the fortunes of war have prevented from being more effectual." The Louisianians were remote from France and they were attached to their sovereign, whose defects they really did not know. They wished, therefore, to remain Frenchmen and sent Jean Milhet as their delegate to beg Louis XV not to give away his subjects to another monarch. It was in vain that Bienville went to see Minister Choiseul with Milhet. They were kindly received, but they were told that the Treaty of Fontainebleau could not be annulled. In the meantime Don Antonio de Ulloa had arrived in New Orleans on 5 March, 1766, as governor, and the Spanish domination had begun.

The rule of the Spaniards was more apparent than real, for Ulloa came with only two companies of infantry, and did not take possession officially of the colony in the name of the King of Spain. Indeed the Spanish banner was not raised officially in the Place d'Armes in New Orleans, the capital of Louisiana, and the orders of Ulloa were issued through Aubry, the French commandant or governor. The colonists should have been treated with gentleness at the very beginning of a change of regime, but Ulloa, who was a distinguished scientist, lacked tact in his dealings with the Louisianians and issued unwise commercial regulations. Jean Milhet returned from France at the end of 1767, and the colonists were greatly excited by the narrative of the failure of his mission. The inhabitants of Louisiana resolved to expel the foreign governor, and held a meeting in New Orleans, where it was decided to present a petition to the Superior Council on 28 Oct., 1768. The colonists said that they would "offer their property and blood to preserve forever the sweet and inviolable title of French citizen." Nicolas Chauvin de Lafrénière, the attorney-general, who had been the principal speaker at the great meeting in New Orleans, addressed the council in favour of the petition, and delivered a bold and eloquent discourse. On 29 Oct., 1768, the council rendered a decree in compliance with the demands of the inhabitants and the conclusions of Lafrénière. Aubry protested against the decree, but the council ordered its enforcement, and on 31 October Ulloa embarked aboard a French ship which he had chartered. The next day the cables of the vessel were cut by a Louisianian named Petit, and the foreigner was expelled. It was a real revolution. The colonists were actuated by the highest and most patriotic motives, resistance against oppression and love of country. They endeavoured by all means in their power to induce the King of France to keep them as his subjects, and, not succeeding in their efforts, they thought of proclaiming a republic on the banks of the Mississippi in New Orleans. This contribution of a spirit of heroism and independence to the civilization of the future United States is of great importance, and deserves to be carefully noted.

The Louisianians were not successful in the revolution of 1768, for the Spanish government sent powerful troops to subdue the insurgents. General Alexander O'Reilly arrived in New Orleans with 3,000 soldiers on 17 Aug., 1769, and raised the Spanish flag in the Place d'Armes . At first he treated the chiefs of the insurgents with great politeness, and led them to believe that he would take no harsh measures with regard to the even of October, 1768. He acted, however, with great duplicity, and caused the principal insurgents against Ulloa to be arrested while they were attending a reception at the governor's house. Villeré, who was a planter on the German coast and one of the leaders of the revolution, was killed while resisting arrest, and Lafrénière, Marquis, Noyan, Carresse, and Joseph Milhet were condemned to be hanged. No one was found in the colony to act as executioner, and the five heroic men were shot by Spanish soldiers on 25 Oct., 1769. Six others of the insurgents were condemned to imprisonment in Morro castle at Havana. Among them were Jean Milhet, the patriotic merchant. O'Reilly acted with unpardonable severity, and his victims are known as "the Martyrs of Louisiana". Although the Spanish domination began with cruelty, it was afterwards mild and paternal, and at one time glorious. Most of the officials married creole wives, women of French origin, and the influence of charming and gentle ladies was most beneficial. Unzaga, who succeeded O'Reilly in the government of Louisiana, acted with great tact in dealing with the Louisianians, and Bernardo de Galvez gave them prosperity and glory and reconciled them to the rule of Spain. In 1779 the war between the United States and Great Britain was at its height. France had recognized the independence of the new republic, and Lafayette had offered his sword to aid Washington in his great work. Spain came also to the help of the Americans, and declared war against England on 8 May, 1779. On 8 July Charles III authorized his subjects in America to take part in the war, and Galvez, who had thus far acted as provisional governor, received his commission as governor and intendant. He resolved immediately to attack the British possessions in West Florida, and refused to accept the advice of a council of war, that he should not begin his operations until he had received reinforcements in Havana. He had already aided the cause of the Americans by furnishing ammunition and money to their agent in New Orleans.

He called a meeting of the principal inhabitants in the city and told them he could not take the oath of office as governor, unless the people of Louisiana promised to help him in waging war against the British. This was assented to with enthusiasm by all the men who were at the meeting, and Galvez made preparations to attack Baton Rouge, which the British had named New Richmond, and which for a time had been called Dironville by the French from Diron d'Artaguette, an early official of the colony. On 27 Aug., 1779, Galvez marched with an army of 670 against Baton Rouge, and sent his artillery by boats on the river. On 7 September he took by storm Fort Bute at Manchac, and on 21 September captured Baton Rouge. It was agreed that Fort Panmure at Natchez should capitulate also. The campaign of Galvez was glorious, and the greater part of his army was composed of Louisianian creoles of French origin, and of Acadians who wished to take vengeance upon the British for their cruelties against them, when they were so ruthlessly torn from their homes in 1755. The heroism of Galvez and his army in 1779 inspired Julien Poydras to write a short epic poem, "La Prise du Morne du Baton Rouge par Monseigneur de Galvez", a work which was published in New Orleans in 1779, and was the first effort of French literature in Louisiana. In 1780 Galvez attacked Fort Charlotte at Mobile and captured it, and in 1781 he resolved to make the conquest of Pensacola and to expel the British entirely from the country adjoining New Orleans. He went to Havana and obtained men and a fleet for his expedition. Among the ships was a man-of-war, the "San Ramon", commanded by Commodore Calbo de Irazabal. When an attempt was made to cross the bar and enter the harbour of Pensacola the "San Ramon" ran aground. Irazabal, thereupon, refused to allow the frigates of his fleet to cross the bar. Galvez, who understood how important it was that the fleet should enter the port, in order that the army should not be left without subsistence on the island of St. Rosa, resolved to be the first to force entrance into the port. He embarked aboard the brig "Galveztown", commanded by Rousseau, a Louisianian, and which was directly under his orders, and, followed by a schooner and two gunboats, he boldly entered the port. He had caused his pennant to be raised on the "Galveztown", that his presence on board might be known, and acted with such valour that the Spanish squadron followed the next day and crossed the bar. After a siege of several months Fort George and Fort Red Cliff in the Barrancas were captured, and Pensacola surrendered on 9 May, 1781. For his exploits against the British the King of Spain made Galvez a lieutenant-general and captain-general of Louisiana and West Florida, and allowed him to place as a crest on his coat of arms the brig "Galveztown" with the motto "Yo Solo" (I alone). The campaigns of Galvez gave Louisianians the right to claim the honour of having taken part in the war for American independence, and the help given the Americans by the Spaniards was acknowledged by Washington in letters to Galvez. The heroic governor of Louisiana became Viceroy of Mexico in 1785 and died in 1786, aged thirty-eight.

During the Spanish domination, besides the exploits of Galvez, we may mention as being of importance in the history of the United States the attempts made by governor Miró of Louisiana in 1788, and Governor Carondelet in 1797, to separate the western country from the United States and join it to the Spanish possessions in the south. The Mississippi River was absolutely necessary to the people in the West for their exports, and the right of deposit of their product at New Orleans was guaranteed to them by a treaty between Spain and the United States in 1795. In 1800, however, Louisiana became French again by treaty, and the Americans seemed destined to have much more powerful neighbours than the Spaniards had ever been. France was at the time under the rule of Napoleon Bonaparte. He wished to revive the colonial empire of France, lost during the wretched reign of Louis XV. He easily obtained that province from Charles IV. By the secret treaty of St. Idefonso, 1 Oct., 1800, confirmed by that of Madrid, 21 March, 1801, Louisiana was retroceded to France, and Bonaparte made great plans for the administration and development of the province. He wished it to be a kind of storehouse for Santo Domingo , which he intended to reconquer from the blacks, and he appointed as captain-general of Louisiana one of his most distinguished officers, Victor, who later became Duke of Bellune and Marshall of France.

The plans of Bonaparte in regards to Louisiana were frustrated by the subsequent outbreak of hostilities between France and England. Victor never reached the province he was given to govern, and when Pierre-Clément de Laussat, the colonial prefect, arrived in New Orleans in March, 1803, Louisiana was on the point of becoming American. The right of deposit in New Orleans had been twice withdrawn by the Spanish intendant, and the people of the West feared they would lose the natural outlet for their products. There was great agitation on the subject in Congress, and President Jefferson sent James Monroe to France in March, 1803, to co-operate with Robert R. Livingston in the negotiations concerning the cession to the United States of New Orleans, and of the island of Orléans. Bonaparte, meanwhile, made up his mind to offer the whole province to the American negotiators, and on 30 April, 1803, Monroe, Livingston, and Barbé-Marbois signed the Treaty of Paris, by which Louisiana was ceded to the United States for about $15,000,000. Bonaparte himself prepared the third article of the treaty, which reads as follows: "The inhabitants of the ceded territory shall be incorporated into the Union of United States and admitted as soon as possible, according to the principles of the Federal Constitution, to the enjoyment of all the rights, advantages and immunities of citizens of the United States, and in the mean time they shall be maintained and protected in the free enjoyment of their liberty, prosperity, and the religion which they profess." In the old Cabildo building in New Orleans the province was transferred on 30 Nov., 1803, by the Spanish commissioners Casa Calvo and Salcedo to Laussat, the representative of France ; and the latter, at the same place, transferred the sovereignty of Louisiana on 20 Dec., 1803, to the American commissioners Wilkinson and Claiborne. There was no longer a colonial Louisiana. In 1804 the territory of Orléans was organized, which became on 30 April, 1812, the State of Louisiana.

II. THE STATE OF LOUISIANA

The State of Louisiana, lying at the mouth of the Mississippi, was so named in honour of Louis XIV in 1682. Louisiana of the seventeenth century extended from the Mississippi River to the Rocky Mountains, and from the Rio Grande and Gulf of Mexico to British America. The present state of Louisiana is bounded on the south by the Gulf of Mexico; on the east by the state of Mississippi ; on the west by the State of Texas, and on the north by the State of Arkansas. The thirty-third parallel of latitude forms the boundary between Louisiana and Arkansas.

Physical Characteristics

The area of the state is 45,420 square miles, of which 2328 are water surface. The Red River enters the state from Texas a few miles south of the northern boundary, and traverses the whole state in a south-easterly direction, emptying itself into the Mississippi at the thirty-first parallel of latitude. The northern portion of Louisiana is mainly forest area with numerous small farms, but in the eastern portion, north of the Red River and for some distance south of its mouth, there are large cotton plantations on alluvial soil, while below the mouth of the Red River stretches the sugar country, all the south-eastern portions of Louisiana with small exceptions being devoted to sugar cultivation. In the south-western portion are the great salt and sulphur mines, oil-wells, and rice-fields. With means of communication from one part of the state to the other, Louisiana is probably better provided than any other state in the Union. Within the borders of the state are 3771 miles of navigable water, and 6162 miles of railroad (including 2000 miles of side-tracks). The alluvial lands along the rivers and larger streams are protected by 1430 miles of embankments, locally called levees and maintained by the state.

Industries

Agriculture is the chief resource of Louisiana, although of late salt, oil, and sulphur are beginning to produce large returns. The report of the Louisiana State Board of Agriculture form 1908, gives the agricultural output as follows:

  • Total area under cultivation: 4,730,148 acres
  • Cotton: 517,796 bales (1,845,300 acres)
  • Corn: 20,308,717 bushels (1,537,135 acres)
  • Sugar: 444,241,800 pounds (401,461 acres)
  • Molasses: 21,549,059 gallons
  • Cleaned Rice: 170,096,700 pounds (373,866 acres)
  • Sweet Potatoes: 3,010,615 bushels (54,221 acres)
  • Irish Potatoes: 729,354 bushels (27,333 acres)
  • Oranges: 106,440 boxes (2,200 acres)

The mineral products are chiefly sulphur, salt, and petroleum. The largest sulphur deposits in the world are at Sulphur City, whence 1000 tons a day are shipped. It is estimated that there are forty million tons of sulphur in this deposit. At Avery's Island is found a deposit of pure salt, 500 tons daily being mined. In this section the augur went down 1800 feet through salt. Large quantities of petroleum are piped out of wells in the south-western and north-western parts of the state.

History

The history of Louisiana as a colony has already been traced from the first settlements, and the growth of the population up to its admission to the Union. The cession of Louisiana by France to the United States took place on 20 December, 1803, and in 1804, Congress organized the territory of Orléans, which comprised a portion of the great district of Louisiana. In 1806 there were but 350 English-speaking white men in New Orleans. Between 1806 and 1809, 3100 Americans arrived. In 1809-10 came the immigration from the West Indies, due to the Santo Domingo and Haitian negro uprisings. In 1810 the Irish began to come, and they kept coming steadily for over forty years. The Civil War (1861-5) stopped all immigration until about 1900, since which time Italians are arriving in great numbers. The first steamboat, the "Orleans", from Pittsburgh, Pennsylvania, arrived in New Orleans, 10 January 1812.

In 1811 Congress authorized the inhabitants of the territory to draw up a constitution, with a view to establish a state government. The constitution was adopted in 1812, and immediately thereafter, on 30 April, 1812, Congress admitted Louisiana to the Union. Almost simultaneously with her admission, the war with England broke out, and on 8 January, 1815, the famous battle of New Orleans, between 12,000 English soldiers under Pakenham and 5000 American recruits under Andrew Jackson, was fought within a few miles of the city of New Orleans, resulting in the overwhelming defeat of the British. The commercial position of New Orleans being very advantageous, her growth was phenomenal. In 1840 she was the third city in population in the United States the Mississippi and its tributaries pouring great commercial wealth into Louisiana. However, as the railroads began to be built, much of this river commerce was carried by them to northern and eastern marts. On 26 January, 1861, an ordinance of cession was passed, withdrawing Louisiana from the Union, and on 21 March 1861, the Convention of Louisiana ratified the Confederate Constitution and joined the Confederacy. The Civil War laid waste to Louisiana in common with her sister states of the south. In April, 1862, the city of New Orleans was captured by the Union forces. In 1864, under the auspices of the federal troops, a convention was held to draw up a new constitution for the state, preparatory to its re-admission to the Union. Under Federal auspices it was ratified by a vote of the people in September, 1864. This constitution, although adopted under the auspices of the United States Government, was not satisfactory to that government, and in December, 1867, another convention was called and prepared a constitution that was adopted on 6 March, 1868, whereby Louisiana was against admitted to the Union upon condition of ratifying the Fourteenth Amendment to the Federal constitution. Thus was done on 9 July, 1868, and on 13 July the state was transferred from the military to the civil powers.

Then began the period of reconstruction, which was practically a seven years' orgy. Adventurers from the north, camp-followers left being by the Union armies, and renegade southerners, under the protection of federal bayonets, welded the recently emancipated negro slaves into a political party, and the disgraceful scenes, which form that blot upon American history known as the "Reconstruction Era", cost Louisiana millions of treasure and hundreds of lives. In September, 1874, a revolt occurred which overthrew the state government and placed the intelligent people of the state in office. Three days afterwards the United States troops expelled the popular government, and replaced the negroes and adventurers in office. In the election of 1876, the Democratic party carried the state for both state offices and for presidential electors. Then began the national dispute in Congress which resulted in a compromise being made, whereby the vote of Louisiana for President and Vice-President of the United States was counted for the Republican party, and the vote for state offices and legislature was counted for the Democratic party. The carrying out of this compromise by the seating of President Hayes in the White House, and the forming of a Democratic or white man's government in Louisiana, marked the end of the long period of misrule. The great moral movement against the Louisiana State Lottery, ending in its abolition in 1892, is probably the most creditable even in the history of the state.

Principal Religious Denominations

The latest available statistics for religious denominations are given in the U.S. Census Bulletin for 1906, from which we take the following table, except that the number of Jews is taken the " Jewish Year Book" for 1907: Catholics, 477,774; Baptists, 185,554; Methodists, 79,464; Jews, 12,000; Protestant Episcopalians, 9070; Presbyterians, 8350; Lutherans, 5793; German Evangelicals, 4354; Disciples, 2458; Congregationalists, 1773; all other denominations, 4222. It must be borne in mind that these figures do not give us a proper comparative view, because the bases of various denominations are different. For example, most Protestant bodies count as members only persons officially enrolled as members. And, in counting Catholics, the Census Bureau counts only those over nine years of age; whereas, in the figures given elsewhere in this article we count all those who have been baptized.

Catholicism

Because of her Latin origin, Catholics and Catholic influences have always been predominant in Louisiana. Her first governor, Clairborne, was a Protestant from Virginia, but nearly all his descendants were Catholics. Amongst noted Louisianians of the Catholic Faith we may include F. X. Martin, presiding judge of the Supreme Court for forty years, Bermudez, one of his successors, the present (1909) incumbent, Thomas J. Semmes, the eminent jurist and Confederate senator, Alexander Dimitry, who in 1847 organized the public school system of the state, Adrien Rouquette , the poet-priest and Indian missionary, Charles Gavarre, the historian, Justice E. D. White, now on the United States supreme bench, Paul Morphy, the famous chess-player, Father Etienne Vial, the first native-born Catholic priest (b. 1736).

The state comprises the Archdiocese of New Orleans (the southern half), and the Diocese of Natchitoches (the northern half). The "Catholic Directory" for 1909 gives the following figures: 1 archbishop ; 1 bishop ; 1 abbot ; 181 secular and 132 regular priests ; 152 churches with resident priests ; 212 missions, stations, and chapels ; 1 preparatory seminary with 30 students; 11 colleges and academies for boys with 2253 students; 29 academies for young ladies with 3519 students; 111 parishes have parochial schools. The Catholic population is 556,431, but no statistics are available to show its racial classification; the baptisms of 1908 were 15,853. Of the 3935 marriages only 472 were mixed.

Laws affecting Religion and Religious Work

There is, of course, absolute freedom of worship recognized by law and practically carried out throughout the state. There is a Sunday Law prohibiting the opening of any place of business, except of certain classes, such as drug-stores, barber-shops, etc. All liquor saloons are kept closed. Theatres, however, are permitted to open on Sunday. In all the courts the oath is administered on the Bible to all witnesses. Blasphemy and profanity are prohibited by law. The Legislature opens each session in each house with prayer, clergymen of different denominations officiating. Among the legal holidays prescribed by law, on which all public offices are closed, we find New Year's Day , Shrove Tuesday, Good Friday , All Saints' Day, Christmas, and of course every Sunday. The Catholic churches of the state are not all incorporated. For instance, in the northern diocese called the Diocese of Natchitoches, all parochial property vests in the bishop ; whereas, in the southern portion of the state, in the Archdiocese of New Orleans , every church is incorporated. There is a separate corporation for each church, the directors being the archbishop, the vicar general, the parish priest, and two laymen from the congregation, and this corporation holds title to all parish property. Church property used for the purpose of public worship, the actual residence of the pastor, the parochial school buildings and grounds, and, of course, all hospitals, asylums, and charitable institutions are exempt from all taxation. Cemeteries and places of public burial are exempt from all taxes and from seizure for debt.

All clergymen are exempt from jury and military service, and in fact from every forced public duty. The supreme court has held that, while public funds cannot be given to public institutions, yet the government may contract with religious institutions for the care of the sick or the poor, and for such pay them compensation. In all prisons and reformatories clergymen of all denominations are welcomed and given access to the inmates, and in most of the large institutions, where there are many Catholic inmates, Mass is celebrated every Sunday. Bequests made to priests for masses have been held as valid, and although there is an inheritance tax levied on inheritances in Louisiana, yet legacies, made eo nomine to churches and charitable institutions, are exempt from this tax, although a legacy left to a priest in his own name would be subject to the inheritance tax. Under the first Constitution of Louisiana (1812) no clergyman could hold a public office. The second Constitution (1845) excluded them only from the legislature. The third Constitution (1852) abolished the restriction, which has not been re-enacted in the subsequent Constitutions of 1868, 1879, and 1898.

Marriage and Divorce

The marriage and divorce laws of Louisiana are not so loose as those of some other states. Marriages between whites and blacks is prohibited by law. Any clergymen has the power to perform a marriage ceremony, but, before doing so, he must be handed a license issued by the local secular authorities authorizing the marriage, and must have the marriage registered within ten days after its solemnization. Absolute divorce is permissible for the following causes: (1) adultery ; (2) condemnation to an infamous punishment; (3) habitual intemperance or cruelty of such a nature as to render living together insupportable; (4) public defamation of the other by husband or wife; (5) desertion ; (6) attempt of one spouse to kill the other; (7) when husband or wife is a fugitive from justice, charged with an infamous offense, but proof of guilt must be made. For the first and second mentioned causes immediate divorce is granted. For the other causes only a separation, which ripens into a divorce at the expiration of one year on the application of the plaintiff, provided no reconciliation has taken place, or also at the expiration of two years on the application of the defendant.

Population

The growth of population, as shown by the United States Census, is as follows:

  • 1810: 76,556
  • 1820: 153,407
  • 1830: 215,739
  • 1840: 352,411
  • 1850: 517,762
  • 1860: 708,202
  • 1870: 726,915
  • 1880: 940,236
  • 1890: 1,118,587
  • 1900: 1,381,625
  • 1906 (U.S. Census Est.): 1,539,449
Education

The educational system of Louisiana is under the control of the State Board of Education, and subordinate boards in the various parishes (such being the Louisiana name for counties):

  • Educable youth: white 275,087; coloured 221,714; total, 496,801.
  • Enrollment in schools : white 163,603; coloured 80,128; total, 243,731.
  • Teachers employed in public schools : white 4812; coloured 1168; total, 5980.
  • Teachers employed in private schools : 1125.
  • Number of public schools : white 2316; coloured 1167; total, 3483.
  • Number of private schools : white 274; coloured 154; total, 428.
  • Receipts from public school funds in 1907 (including $563,153.24 on hand, 1 January, 1907), $3,856,871.09; disbursements, $3,481,275.59.

At the head of the system is the Louisiana State University in Baton Rouge, the state capital, with 57 instructors and 657 students. Tulane University, in New Orleans , is a semi-official institution, with an endowment of $5,454,423.83, 225 instructors, and 1600 students. The public school system, besides primary, grammar, and high schools, includes the following institutions:--State Normal School, with 32 instructors and 700 students; Audubon Sugar School for instruction in sugar making; three experimental stations for agricultural instruction; Ruston Industrial Institute, with 31 instructors and 500 students; Lafayette Industrial Institute, with 18 instructors and 250 students; State Institute for Deaf and Dumb; State Institute for the Blind; Gulf Biologic Station, located on Gulf Coast; Southern University for coloured youth, with 397 students.

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.